@charset "utf-8";
/* CSS Document */
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
margin:0;padding:0;font-size:12px;font-family: Arial, Helvetica, sans-serif;}html{overflow-y:scroll;}img{border:none;}li{list-style:none;}.floatL{float:left;}
.floatR{float:right;}.clear{clear:both;}.center{margin:0 auto;}a{text-decoration:none;cursor:pointer;}.w1000{width:990px;}.top8{margin-top:8px;}.top5{margin-top:5px;}
.top10{margin-top:10px;}.floatleft{float:left;margin:10px;}

body {background: url(http://c59978bbe810571d768e-4acc02ebb3793b38770582b48fb218fe.r98.cf2.rackcdn.com/forsaken-world-mmo.jpg) repeat fixed top center;}
div.shr-bookmarks{margin-bottom:0;}
#newbgad div {background-image:none;}

*html #newbgad div{background:none;}.n_des{}.n_des dd{}.n_des dd p{color:#ccc;}.n_des dd a{font-weight:bold;color:#aaa;}
.n_des dd a:hover{text-decoration:underline;}

#backgroundDiv {background-color: #000000;height: 100%;left: 0;opacity: 0.8;position: fixed;top: 0;width: 100%;filter:alpha(opacity=80);}
#commercialOuter {height: 400px;position: fixed;width: 327px;}
/*---------------------------------header-----------------------------------*/
#header{width:1000px;height:20px;background:url(images/topbg.gif) no-repeat;margin:0 auto;}
#header h6{float:left;padding-left:25px;line-height:20px;color:#ff0000;}
#header h6 a{color:#ff0000;}
#header ul{float:right;padding-right:10px;}
#header ul li a{display:block;padding:0 10px 0 10px;float:left;height:20px;line-height:20px;color:#878787;font-size:11px;}
#header a:hover{ text-decoration:underline;}
/*---------------------------------logo-----------------------------------*/
#logo{width:1000px;margin:0 auto;height:150px;padding-top:10px;}
.logo{width:257px;height:90px;}
.logo a{display:block;width:257px;height:90px;}
.logoRight{width:728px;}
.logoRight a{display:block;width:728px;height:140px;}
/*---------------------------------menu-----------------------------------*/
#menu{width:976px;height:30px;margin:0 auto;padding:8px 12px 0 12px;background:url(images/menubg.png) no-repeat;overflow:hidden;}
#menu ul{float:left;}
#menu ul li{float:left;height:30px;line-height:30px;}
#menu ul li a{display:block;font-weight:600;font-size:16px; color:#8D8D8C;padding-left:10px;}
#menu ul li a:hover{color:#fff;}
#menu ul li:hover,#menu ul li.active{font-weight:600;height:30px;line-height:30px;overflow:hidden; }
#menu ul li a span{display:block;padding-right:10px;}
#menu ul li a:hover{background:url(images/navhover.png) 0 0;line-height:30px;}
#menu ul li a:hover span{height:30px;background:url(images/navhover.png) right -30px;}
#menu ul li.first{width:60px;padding:0 10px;}
#menu ul li.first a{color:#fff;padding:0;line-height:30px;}
#menu ul li.first a:hover{background:none;}
*html #menu ul li a{display:inline;}
*html #menu ul li a span{display:inline;padding:6px 16px 6px 0;}
/*---------------------------------submenu-----------------------------------*/
#subMenu{width:972px;height:25px;margin:0 auto;padding:0 14px;background:url(images/submenubg.gif) no-repeat;overflow:hidden;}
#subMenu ul{}
#subMenu ul li{height:25px;float:left;line-height:25px;padding-left:15px;padding-right:15px;}
#subMenu ul li a{color:#fff;font-weight:800;}
#subMenu ul li a:hover{ text-decoration:underline;}
.getkeys{width:300px;}
.getkeys dt{width:300px;height:70px;background:url(images/mmo_keybg.jpg) no-repeat;}
/*---------------------------------imgMenu-----------------------------------*/
#imgMenu{width:1000px;margin:0 auto;}
.imgMenu_left{width:26px;height:85px;background: url('images/navImg.jpg') 0 0;}
.imgMenu_right{width:27px;height:85px;background: url('images/navImg.jpg') -972px 0;}
.imgMenu_content a{display:block;float:left;}
.img_01{width:76px;height:85px;background:url('images/navImg.jpg') -26px 0;}
.img_01:hover{width:76px;height:85px;background:url('images/navImg.jpg') -26px -85px;}
.img_02{width:74px;height:85px;background:url('images/navImg.jpg') -102px 0;}
.img_02:hover{width:74px;height:85px;background:url('images/navImg.jpg') -102px -85px;}
.img_03{width:89px;height:85px;background:url('images/navImg.jpg') -176px 0;}
.img_03:hover{width:89px;height:85px;background:url('images/navImg.jpg') -176px -85px;}
.img_04{width:74px;height:85px;background:url('images/navImg.jpg') -265px 0;}
.img_04:hover{width:74px;height:85px;background:url('images/navImg.jpg') -265px -85px;}
.img_05{width:69px;height:85px;background:url('images/navImg.jpg') -339px 0;}
.img_05:hover{width:69px;height:85px;background:url('images/navImg.jpg') -339px -85px;}
.img_06{width:82px;height:85px;background:url('images/navImg.jpg') -409px 0;}
.img_06:hover{width:82px;height:85px;background:url('images/navImg.jpg') -409px -85px;}
.img_07{width:86px;height:85px;background:url('images/navImg.jpg') -490px 0;}
.img_07:hover{width:86px;height:85px;background:url('images/navImg.jpg') -490px -85px;}
.img_08{width:80px;height:85px;background:url('images/navImg.jpg') -576px 0;}
.img_08:hover{width:80px;height:85px;background:url('images/navImg.jpg') -576px -85px;}
.img_09{width:69px;height:85px;background:url('images/navImg.jpg') -656px 0;}
.img_09:hover{width:69px;height:85px;background:url('images/navImg.jpg') -656px -85px;}
.img_10{width:76px;height:85px;background:url('images/navImg.jpg') -725px 0;}
.img_10:hover{width:76px;height:85px;background:url('images/navImg.jpg') -725px -85px;}
.img_11{width:95px;height:85px;background:url('images/navImg.jpg') -801px 0;}
.img_11:hover{width:95px;height:85px;background:url('images/navImg.jpg') -801px -85px;}
.img_12{width:77px;height:85px;background:url('images/navImg.jpg') -896px 0;}
.img_12:hover{width:77px;height:85px;background:url('images/navImg.jpg') -896px -85px;}
/*---------------------------------maincontent-----------------------------------*/
#maincontent{width:982px;margin:0 auto;padding:0 9px;background:#FFF;padding-bottom:30px;}
.home-left{width:812px;}
.google-ad-336{width:336px;}
.feature-games{width:466px;}
.feature-games p{height:215px;overflow:hidden;}
.home-news{width:500px;}
.home-news h2{font-size:20px;color:#FFFFFF;background:url(images/home-news-header.jpg) no-repeat;padding-left:10px;height:40px;line-height:40px;}
.home-news-content{padding:0 5px;}
.home-news-content li{padding:10px 0 15px 0;border-bottom:1px #D6D6D6 solid;}
.home-news-content li h3 a{color:#4760A8;font-size:18px;}
.home-news-content li h3 a:hover{text-decoration:underline;}
.news-time{color:#B3B3B3;margin:5px 0;}
.news-time span{color:#800000;}
.home-news-excerpt{}
.home-news-excerpt .first-img{padding: 5px;margin:4px 15px 0 0;}
.home-news-excerpt p{color:#484848;line-height:1.4em;font-size:14px;}
.box-shadow{border: 1px solid #AAAAAA;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 0 0 6px 2px #CBCBCB;-webkit-box-shadow: 0 0 6px 2px #CBCBCB;box-shadow: 0 0 6px 2px #CBCBCB;}
.home-news-right{width:300px;}

.home-right{width:160px;}
/*---------------------------------mainMid-----------------------------------*/
.main_mid{width:466px;float:left;margin-right:8px;}
/*------------------mmorpg---------------------*/
.mmorpg{width:230px;margin-right:6px;}
.mmorpg h2{width:230px;height:54px;background:url(images/mid_partbg.gif) no-repeat 0 0;text-indent:-999em;}
.mmorpg dd{width:214px;background:url(images/midConRepeat-y.gif) repeat-y;padding:0 8px;}
.mmorpg_left{width:77px;height:51px;background:url(images/mid_imgbg.gif) no-repeat;padding:2px;}

.mmorpg_right{width:130px;overflow:hidden;}
.mmorpg_right h3{width:125px;overflow:hidden;height:15px;}
.mmorpg_right h3 a{color:#555;font-weight:bold;}
.mmorpg_right h3 a:hover{ text-decoration:underline;}
.mmorpg_right h4{width:130px;height:45px;overflow:hidden;font-size:11px;}
.mmorpg_right h4 p{font-size:11px;font-weight:100;height:40px;line-height:1.2em;overflow:hidden;}
.mmorpg dd.mmorpg_footer{width:210px;height:14px;background:url(images/mid_partbg.gif) no-repeat 0 -217px; text-align:right;padding:6px 20px 0 0;}
.mmorpg_footer a{color:#989898;}
.mmorpg_footer a:hover{color:#F00;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.mmorpg_right h4 p{font-size:11px;font-weight:100;height:30px;line-height:1.2em;overflow:hidden;}
}

/*------------------shooter---------------------*/
.shooter{width:230px;}
.shooter h2{width:230px;height:54px;background:url(images/mid_partbg.gif) no-repeat -236px 0;text-indent:-999em;}
.shooter dd{width:214px;background:url(images/midConRepeat-y.gif) repeat-y;padding:0 8px;}
.shooter dd.mmorpg_footer{width:210px;height:14px;background:url(images/mid_partbg.gif) no-repeat 0 -217px; text-align:right;padding:6px 20px 0 0;}

.onlinetcg h2{width:230px;height:52px;background:url(images/mid_partbg.gif) no-repeat 0 -55px;}
.fantasy h2{width:230px;height:52px;background:url(images/mid_partbg.gif) no-repeat -236px -55px;}
.pvp h2{width:230px;height:55px;background:url(images/mid_partbg.gif) no-repeat 0 -107px;}
.simulation h2{width:230px;height:55px;background:url(images/mid_partbg.gif) no-repeat -236px -107px;}
.strategy h2{width:230px;height:55px;background:url(images/mid_partbg.gif) no-repeat 0 -162px;}
.adventure h2{width:230px;height:55px;background:url(images/mid_partbg.gif) no-repeat -236px -162px;}


/*---------------------------------mainRight-----------------------------------*/
.main_right{width:300px;float:right;overflow:hidden;}
/*------------------topGames---------------------*/
.topGames{width:300px;}
.topGames h2{width:300px;height:70px;background:url(images/topgamebg.gif) no-repeat;text-indent:-999em;}

.topGames_facebook{margin-top:10px;}
.topGames_facebook h2{background:url(images/topgamebg_fackbook.gif) no-repeat;text-indent:-999em;}

.topGames_left{width:11px;height:41px;background:url(images/num_bg.gif) no-repeat;color:#f37121;font-weight:bold;font-size:14px;padding:6px 0 0 5px;}
.topGames_mid{}
.topGames_mid img{width:65px;height:43px;border:1px #e3e1da solid;padding:1px;}
.topGames_right {width:200px;height:46px;border-bottom:1px #e3e1da solid;overflow:hidden;padding-left:5px;}
.topGames_right h3 a{display:block;color:#e7682b;font-weight:bolder;height:16px;overflow:hidden;}
.topGames_right h3 a:hover{ text-decoration:underline;}
.topGames_right h4 p{color:#f18f01;font-weight:100;font-size:11px;height:28px;overflow:hidden;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	.topGames_right h4 p{color:#f18f01;font-weight:100;font-size:11px;height:26px;overflow:hidden;line-height:1em;}
}

/*------------------------------------latestComment----------------------------------------*/

.latestComment{width:300px;}
.latestComment dt{width:300px;background:url(images/latestComments.gif) no-repeat;height:68px;}
.latestComment dd{padding:6px 10px;color:#7d7d7d;}
.latestComment dd a:hover{text-decoration:underline;}
.latestComment dd a{font-weight:bold;}

.icon_c{float:left;width:21px;background:url(images/icon_c.gif) no-repeat;height:40px;}
.m_avatar{width:38px;height:38px;padding:1px;background:url(images/cc.gif) no-repeat center left;float:left;}
.m_avatar img{width:38px;height:38px;}

.commentCon{width:212px;float:right;}
.comment_author{color:#e55e18;font-weight:bold;}
.postTitle {}
.postTitle a{color:#307700;}
.comText{}
.comText a{color:#307700;}


/*-----------------------------------------sidebar.php-------------------------------------*/

/****************************Footer*****************************/
#footer{width:1000px;background:url(images/footer.gif) no-repeat center bottom;margin:0 auto;padding-bottom:20px;}
#footer h1{width:1000px; text-align:center;height:24px;line-height:24px;background:#3A5C88;COLOR:#D5D1C2;font-size:11px;}
#footer h1 a{color:#eee;font-weight:bold;}
#footer h1 a:hover{color:#ccc;text-decoration:underline;}
#footer h2{width:1000px; text-align:center;height:24px;line-height:24px;background:#3A5C88;COLOR:#D5D1C2;font-size:11px;}
#footer h2 a{color:#eee;font-weight:bold;}
#footer h2 a:hover{color:#ccc;text-decoration:underline;}
.footer_content{width:930px;margin:0 auto;background:#d5d2c4;padding:15px 25px 15px 45px;}
.siteLink{width:180px;}
.siteLink dt{color:#235689;font-size:14px;font-weight:bolder;}
.siteLink dd{height:18px;line-height:18px;}
.siteLink dd a{color:#7c7a6d;}
.siteLink dd a:hover{ text-decoration:underline;}
#footer p{width:1000px; text-align:center;font-size:11px;COLOR:#6e6d60;background:#d5d2c4;}

/***************************************single.php*********************************/



/*---------------------------------singleLeft-----------------------------------*/
.news_left{width:674px;float:left;}
.news_header{height:40px;width:644px;line-height:40px;color:#8e8e8e;font-weight:bold;overflow:hidden;}
.news_header a{color:#8e8e8e;font-weight:bold;}
.news_header a:hover{text-decoration:underline;}
.news_header span{color:#496890;}
/*------------- news ---------------*/
.news{width:674px;background:url(images/news_bg.gif) no-repeat left bottom;padding-bottom:10px;}
.news dt{width:674px;height:10px;background:url(images/news_bg.gif) no-repeat center top;}
.news dd{width:614px;background:url(images/news_repeat-y.gif) repeat-y;padding:0 30px;}
.pho img{width:75px;height:75px;border-top:1px #d9d9d9 solid;border-bottom:1px #d9d9d9 solid;border-left:1px #d9d9d9 solid;padding-top:1px;padding-left:1px;padding-bottom:1px; }

.news_title{width:500px;padding-left:10px;}
.news_title h1{font-size:18px;font-weight:bold;color:#496890;}
.news_title h3{color:#afafaf;}
.news_title h3 span{color:#00F;}

.news_content a,.game_content a{color:#496890;text-decoration:underline;}
.news_content p a:hover,.game_content p a:hover{background:#496890;color:#FFF;}
.news_content p,.game_content p{padding:5px 0;line-height:19px;color:#000;font-size:14px;}
.news_content h2,.game_content h2{font-size:16px;}

.news_content p img,.getkeys_des p img{max-width:614px;height:auto;}
*html .news_content p img{width:600px;height:auto;}
*html .getkeys_des p img{width:600px;height:auto;}
/*------------- game ---------------*/
.game{width:674px;background:url(images/news_bg.gif) no-repeat left bottom;padding-bottom:10px;}
.game h1{width:660px;padding:5px 0 5px 14px;color:#fff;font-size:16px;background:#5076a6;}
.game dd{width:634px;background:url(images/news_repeat-y.gif) repeat-y;padding:0 20px;}
.game_img img{width:332px;height:189px;border:1px #c3cad4 solid;padding:1px;}

.game dd ul{padding-left:10px;width:280px;overflow:hidden;}
.game dd ul li{ white-space:nowrap;font-weight:bold;height:20px;line-height:20px;color:#868485;}
.game dd ul li span{color:#4d72a4;}
.game dd ul li.w{font-size:14px;padding:5px 0;}

.comment_text_content p{padding:5px 0;line-height:19px;color:#000;}
.game_content p img{max-width:614px;height:auto;}
*html .game_content p img{width:600px;height:auto;}
/*------------- Aelated Articles ---------------*/
.related{width:674px;background:url(images/relatedbg.gif) no-repeat left bottom;padding-bottom:9px;}
.related dt{width:660px;height:32px;line-height:32px;padding-left:14px;background:url(images/relatedbg.gif) no-repeat left top;color:#3c5d8a;font-weight:bold;font-size:18px;}
.related dd{width:640px;background:url(images/relatedRepeat-y.gif) repeat-y;padding-left:34px;overflow:hidden;}
.related dd ul{}
.related dd ul li{height:20px;line-height:20px; list-style:decimal;}
.related dd ul li a{color:#3c5d8a;}
.related dd ul li a:hover{ text-decoration:underline;}



/*-------------comments ---------------*/
.m_comment{width:674px;background:url(images/relatedbg.gif) no-repeat left bottom;padding-bottom:9px;}
.m_comment dt{width:660px;height:32px;line-height:32px;padding-left:14px;background:url(images/relatedbg.gif) no-repeat left top;color:#3c5d8a;font-weight:bold;font-size:18px;}
.m_comment dd{background:url(images/relatedRepeat-y.gif) repeat-y;overflow:hidden;padding:0 35px;}

.comment-body{padding:2px 0;}
.m_avatar{float:left;}
.m_info{float:left;padding-left:10px;}
.m_info_name{width:485px;font-weight:bold;}
.m_info_name a{color:#E55E17;font-size:14px;font-weight:bold;}

.commentmetadata a{font-size:11px;color:#888;}

.comment_text {background:url("images/comment_contentbg.gif") no-repeat center bottom;padding-bottom:9px;width:604px;}
.comment_text_header{background:url("images/comment_contentbg.gif") no-repeat center top;height:19px;}
.comment_text_content{background:url("images/comment_contentRepeat-y.gif") repeat-y;padding:0 10px;}
.comment_text_content p{color:#7D7D7D;font-size:12px;word-wrap:break-word;}

.children{padding-left:20px;}
.children .comment_text {background:url("images/comment_contentbg2.gif") no-repeat center bottom;padding-bottom:9px;width:584px;}
.children .comment_text_header{background:url("images/comment_contentbg2.gif") no-repeat center top;height:19px;}
.children .comment_text_content{background:url("images/comment_contentRepeat-y2.gif") repeat-y;padding:0 10px;}

.children  ul .comment_text {background:url("images/comment_contentbg3.gif") no-repeat center bottom;padding-bottom:9px;width:564px;}
.children  ul .comment_text_header{background:url("images/comment_contentbg3.gif") no-repeat center top;height:19px;}
.children  ul .comment_text_content{background:url("images/comment_contentRepeat-y3.gif") repeat-y;padding:0 10px;}

.children  ul li ul .comment_text {background:url("images/comment_contentbg4.gif") no-repeat center bottom;padding-bottom:9px;width:544px;}
.children  ul li ul .comment_text_header{background:url("images/comment_contentbg4.gif") no-repeat center top;height:19px;}
.children  ul li ul .comment_text_content{background:url("images/comment_contentRepeat-y4.gif") repeat-y;padding:0 10px;}

.children  ul li ul li ul .comment_text {background:url("images/comment_contentbg5.gif") no-repeat center bottom;padding-bottom:9px;width:524px;}
.children  ul li ul li ul .comment_text_header{background:url("images/comment_contentbg5.gif") no-repeat center top;height:19px;}
.children  ul li ul li ul .comment_text_content{background:url("images/comment_contentRepeat-y5.gif") repeat-y;padding:0 10px;}

.reply a{color:#3366BB;text-decoration:underline;}
.reply a:hover{color:#F00;text-decoration:none;}

#comoper{margin-top:5px;}
.comments input{width:202px;height:19px;background:url(images/namebg.gif) no-repeat bottom right;border:none;margin-top:8px;padding:3px 5px;line-height:19px;}
.comments label{color:#B4AEA6;}
#commentform textarea{width:380px;height:113px;background:url(images/textareabg.gif) no-repeat;border:none;padding:10px;margin-top:8px;}
#submit{width:156px;height:32px;background:url(images/submitbg.gif) no-repeat;border:none;cursor:pointer;}


blockquote{float:right;width:277px;background:#e0e0e0;background:url(images/blockquoteHeader.gif) no-repeat center top;padding-top:29px;margin-left:10px;}
.game_content blockquote p,.news_content blockquote p{width:247px;color:#4f505e; text-indent:3em;line-height:1.4em;padding:0 15px 29px 15px;background:#e0e0e0 url(images/blockquoteFooter.gif) no-repeat center bottom;}


/*-----------------------------------------------------archive.php-------------------------------------------------------*/
/******news list*****/
.news_list{width:674px;background:url(images/news_bg.gif) no-repeat left bottom;padding-bottom:10px;}
.list_title h1{width:654px;height:32px;background:url(images/newsListHeader.gif) no-repeat;padding-left:20px;line-height:32px;color:#FFF;font-weight:bold;font-size:16px;}
.news_list dd{width:614px;background:url(images/news_repeat-y.gif) repeat-y;padding:0 30px;}

.news_list dd.category_des{width:614px;background:url(images/news_repeat-y.gif) repeat-y;line-height:1.5em;color:#8e8e8e;padding:15px 30px 0 30px;}
.news_list dd.category_des p{padding:5px 0;}

.newsList_img img{width:166px;height:128px;border:1px #c3cad4 solid;padding:1px;}
.newsList_title{width:430px;padding-left:10px;}
.newsList_title h3{height:20px;line-height:20px;overflow:hidden;}
.newsList_title h3 a{color:#597499;font-weight:bold;font-size:16px;}
.newsList_title h3 a:hover{text-decoration:underline;}


.newsList_title .newsList_date{color:#afafaf;font-size:11px;}
.newsList_title .newsList_excerpt{height:76px;overflow:hidden;}
.newsList_title .newsList_excerpt p{line-height:1.5em;color:#7d7d7d;}

.newsList_title span a{color:#496890;font-weight:bold;}
.newsList_title span a:hover{ text-decoration:underline;}

.pagination{height:40px;line-height:40px; text-align:center;}
.wp-pagenavi a{color:#888;}
.wp-pagenavi a:hover{border: 1px solid #BA2737;color:#BA2737;}
.wp-pagenavi span.current{background:#BA2737;color:#FFF;border: 1px solid #8F1D22;}


/******gamelist_new*****/

.gameListHeard_new{width:982px;padding-top:8px;}
.gameListHeard_new h2,.gameListHeard_new h1{width:962px;height:32px;background:url(images/gameListHeader_new.gif) no-repeat;padding-left:20px;line-height:32px;color:#FFF;font-weight:bold;font-size:16px;}
.category_des_new{width:670px;}
.category_des_new p{line-height:1.5em;color:#8e8e8e;padding:5px 20px;}

.newGameList{}
.newGameList dt{margin-bottom:8px;}
.newGameList dd{float:left;padding:5px;}

.new_keepReading a{color:#F00;font-weight:bold;}
.new_keepReading a:hover{text-decoration:underline;}

/******gamelist*****/

.percentage{width:189px;height:26px;background:url(images/dark.gif) no-repeat;padding-left:9px;}
.light{width:143px;height:26px;}
.n{height:26px;line-height:26px;color:#b3b1a0;font-size:14px;font-weight:bold;width:38px; text-align:left;}


/*-----------------------------------------------------register.php-------------------------------------------------------*/
.register_left{width:674px;background:url(images/registerFooter.gif) no-repeat center bottom;padding-bottom:8px;float:left;margin-top:8px;}
.re_header{width:654px;height:32px;background:url(images/newsListHeader.gif) no-repeat;padding-left:20px;line-height:32px;color:#FFF;font-weight:bold;font-size:16px;}
.re_content{width:634px;background:url(images/registerRepeat-y.gif) repeat-y;padding:20px 20px;}

.re_c{width:348px;background:url(images/re_h_f.gif) no-repeat left bottom;padding-bottom:10px;height:245px;overflow:hidden;}
.re_c dt{width:348px;background:url(images/re_h_f.gif) no-repeat left top;height:10px;}
.re_c dd{width:308px;background:url(images/reRepeat-y.gif) repeat-y;padding:10px 20px;}

.re_c dd h1{height:20px;font-size:14px;line-height:20px;background:url(images/sign.gif) no-repeat center left;padding-left:20px;color:#4f73a5;}

.re_c dd p{margin-top:8px;color:#7d7d7d;font-weight:bold;}
.k{padding-left:13px;}
.t_bg{width:163px;height:17px;background:url(images/registerAlogin.gif) 0 0;border:none;padding:4px 2px;font-size:12px;}
#re_email{width:163px;height:17px;background:url(images/registerAlogin.gif) 0 0;border:none;padding:4px 2px;font-size:12px;}
.e{padding-left:40px;}
.re_c dd p .submit{width:156px;height:32px;background:url(images/registerAlogin.gif) 0 -76px;}
.s{padding-left:80px;padding-top:8px;}

/******login*****/
.re_content .login{width:276px;height:auto;background:url(images/login_h_f.gif) no-repeat left bottom;padding:0 0 10px 0;margin-left:8px;height:245px;overflow:hidden;}
.login dt{width:276px;background:url(images/login_h_f.gif) no-repeat left top;height:10px;}
.login dd{width:256px;background:url(images/loginRepeat-y.gif) repeat-y;padding:10px}
.login dd h1{width:236px;font-size:14px;line-height:20px;background:url(images/sign.gif) no-repeat top left;padding-left:20px;color:#4f73a5;}


.login dd p{margin-top:8px;color:#7d7d7d;font-weight:bold;}
.L{width:156px;height:32px;background:url(images/registerAlogin.gif) 0 -118px;border:none;}
/*-----------------------------------------------------author.php-------------------------------------------------------*/
.author_pho{width:185px;height:125px;background:#CCC;}
.author_pho img{width:185px;height:125px;}
.author_info{width:400px;padding-left:15px;}
.author_info h1{color:#496890;font-size:16px;font-weight:bold;height:24px;line-height:24px;}
.author_info h2{height:20px;line-height:20px;color:#496890;}
.author_info h3{height:20px;line-height:20px;color:#496890;}
.author_info h4{color:#496890;font-weight:100;height:60px;overflow:hidden;}

.news dd.author_t{height:20px;line-height:20px;padding-top:20px;color:#868686;font-weight:bold;font-size:14px;}
/*------------------search page---------------------*/
h2.search-title{border-left: 1px solid #A2B4CC;border-right: 1px solid #A2B4CC;padding: 0 10px;}

/*-----------------------------------------------------postup-------------------------------------------------------*/

.postup{width:632px;background:url(images/s_h_f.gif) no-repeat center bottom;padding-bottom:5px;padding-top:10px;}
.postup_t{width:632px;height:5px;background:url(images/s_h_f.gif) no-repeat center top;overflow:hidden;}
.postup_c{background:#f3f2e7;}

.news_c dd{width:634px;background:url(images/news_repeat-y.gif) repeat-y;padding:0 20px;padding-bottom:15px;}

.liked,.notlike,.more{width:159px;border-right:1px dotted #c4c4c4; padding-left:10px;min-height:150px;}
.liked dt,.notlike dt,.more dt{width:149px;height:22px;overflow:hidden;margin:0 auto;background:url(images/s_dt.gif) no-repeat;color:#fff; text-align:center;font-size:14px;line-height:22px;font-weight:bold;}
.liked dd,.notlike dd,.more dd{width:129px;border:none;background:none;padding:0;padding-left:20px;margin-top:8px;padding-right:10px;color:#7d7d7d;}
.liked dd{background:url(images/w_r.png) no-repeat top left;}
.notlike dd{background:url(images/s_w.png) no-repeat top left;}
.more dd{background:url(images/j.png) no-repeat top left;}
.more dd a{color:#7d7d7d;}
.more dd a:hover{text-decoration:underline;}

.wegame{width:112px;}
.wegame dt{background:url(images/s_r_dt.gif) no-repeat;width:105px;height:22px;float:right;color:#fff; text-align:center;font-size:14px;line-height:22px;font-weight:bold;}
.wegame dd{width:112px;border:none;background:none;padding:0;text-align:right;}

/*----------getkeys-------*/

.widecolumn{width:674px;background:url("images/news_bg.gif") no-repeat scroll left bottom;padding-bottom:10px;overflow:hidden;}
.widecolumn dt{background:url("images/news_bg.gif") no-repeat center top;height:10px;}
.widecolumn dd{padding:0 15px;background:url("images/news_repeat-y.gif") repeat-y;}

.widecolumn dd.navigation{color:#496890;font-size:16px;height:32px;line-height:32px;padding:3px 15px;font-weight:bold;}
.widecolumn dd.navigation h1{background:none;padding:0;width:644px;color:#496890;font-size:18px;}

.getkeys_img{ text-align:center;}
.getkeys_img img{max-width:644px;height:auto;}
*html .getkeys_img img{width:644px;height:auto;}

.getkeys_des h4{color:#4C4C4C;font-size:12px;margin:20px 0 5px;padding-bottom:10px;}

.getkeys_des p{font-size:12px;color:#4c4c4c;padding:5px;line-height:1.5em;}

.getkeys_login h3{color:#496890;font-size:14px;padding-bottom:10px;font-weight:bold;height:22px;line-height:22px;}

#mmoLogin{width:300px;float:left;overflow:hidden;font-size:14px;font-weight:700;color:#FF9900;padding-left:30px;}


.formLine input {background:url("images/registerAlogin.gif") no-repeat 0 0;border:medium none;height:19px;line-height:19px;margin-top:8px;padding:3px 5px;width:157px;}
.formLine label {color:#B4AEA6;}

.commonBtnWrapper{padding:10px 64px;}
.commonBtn{background:url(images/registerAlogin.gif) no-repeat 0 -118px;cursor:pointer;height:32px;width:156px;display:block;text-indent:999em;}

#mmoRegister{width:300px;float:right;overflow:hidden;}
#mmoRegister h4{color:#496890;font-size:14px;font-weight:bold;height:22px;line-height:22px;}
#mmoRegister p{color:#7d7d7d;}

.commonBtnRegister{padding:10px 0;}
.commonBtnRegister .commonBtn{background:url(images/registerAlogin.gif) no-repeat 0 -76px;cursor:pointer;height:32px;width:156px;display:block;overflow:hidden;text-indent:-999em;}

.getkeybtn{width:210px;height:40px;padding:10px 2px;}
.getkeybtn a{width:200px;height:32px;display:block;background:url(images/getkeybtn.gif) no-repeat;text-indent:-999em;}


#contentColumn{width:982px;padding:15px 9px;margin:0 auto;background:#FFF;}
.register_left{width:674px;background:url("images/news_bg.gif") no-repeat scroll left bottom;padding-bottom:10px;overflow:hidden;}
.register_left dt{background:url("images/news_bg.gif") no-repeat center top;height:10px;}
.register_left dd{padding:0 15px;background:url("images/news_repeat-y.gif") repeat-y;}

.login_clew h3{font-size:16px;font-weight:bold;width:300px;color:#496890;height:40px;}

.loginform{padding-left:20px;}
.loginform input.text{background:url("images/registerAlogin.gif") no-repeat 0 0;border:medium none;height:19px;line-height:19px;margin-top:8px;padding:3px 5px;width:157px;}
.loginform label {color:#7d7d7d;width:100px;text-align:right;display:inline-block;}

#r_submit{width:100px;height:30px;}


.takekey{line-height:50px;font-size:24px;font-weight:bold;color:#FF9900;}
.takekey span{color:#7d7d7d;}

.page dd h1{background:none;width:614px;color:#496890;padding:none;}

#bgDiv {background-color: #000000;height: 100%;left: 0;opacity: 0.6;position: fixed;top: 0;width: 100%;filter:alpha(opacity=60);}
#outer {height: 440px;position: fixed;width: 800px;-moz-border-radius:3px;-moz-box-shadow: 0 0 40px 5px #000000;-webkit-border-radius:3px;background-color: #333333;border: 10px solid #FFFFFF;z-index:100;}
#outer dt{position:absolute;right:-25px;top:-30px;z-index:100;cursor:pointer;}
#outer dt a{border-bottom:none;cursor:pointer;}